{

  "subscribe":"Abonnez vous",
  "bekind": "Je serai gentil avec votre boîte de réception.",
  "email" :"vous@exemple.com",
  "subscribeforupdates": "Abonnez-vous pour les mises à jour.",
  "spam" : "Nous ne vous spammer.",
  "contactus": "Contactez Nous",
  "wearesocial":"Nous sommes sociale. Rejoignez-Nous.",
  "blog": "Blog",
  "press" :"Presse",
  "terms" :"Termes",
  "contact":"Contact",
  "company" :"Société"
}
